@import url(https://fonts.googleapis.com/css?family=Roboto:300);

section.section_rehilout {
width: 335px;
    background-color: #fff;
    box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.3);
    overflow: hidden;
    margin: 20px auto;
    border-radius: 2px;
    left: 20px;
    z-index: 9999;
    bottom: 0;
    margin-bottom: 0px;
}
.normal_position{
      position: absolute;
}
/*.header {
  width: 100%;
  height: 130px;
  background-color: #3498db;
  overflow: hidden;
}*/
.header_newitem {
    width: 100%;
    height: 130px;
    overflow: hidden;
    background-image: url(../upload/test.png);
    background-size: cover;
}

.header_newitem .circle {
    position: relative;
    top: 20px;
    left: 75px;
    width: 50px;
    height: 50px;
    background-color: #f1c40f;
    box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.3);
    border-radius: 50%;
    z-index: 10;
}
.header_newitem h1 {
  position: relative;
  top: 10px;
  left: 110px;
  font-size: 2.5em;
  color: #fff;
  border-bottom: 1px solid #f1c40f;
}

.line {
    position: absolute;
    z-index: 0;
    top: 50px;
    left: 100px;
    height: calc(100% + 200px);
    width: 0px;
    border-right: 1px solid #f1c40f;
}

#content {
  width: 100%;
  height: 700px;
  overflow: hidden;
  padding-top: 20px;
  overflow-y: auto;
  overflow-x: hidden;
}
#content::-webkit-scrollbar {
  width: 6px;
  background-color: #EBEBEB;
}
#content::-webkit-scrollbar-thumb {
  background-color: #ccc;
}
#content .object {
  width: 100%;
}
#content .object:after {
  content: "";
  display: block;
  height: 0;
  clear: both;
}
#content .object .date {
    float: left;
    width: 85px;
    height: 40px;
    margin: 20px;
    margin-left: 2px;
    background-color: #f1c40f;
    color: #fff;
    border-radius: 10px;
    text-align: center;
    font-size: small;
    line-height: normal;
    padding-top: 10px;
}
#content .object .circle {
  position: relative;
  float: left;
  z-index: 10;
  margin: 30px 0 0 -15px;
  width: 20px;
  height: 20px;
  background-color: #3498db;
  border-radius: 50%;
}
#content .object .context {
    color: #666;
    width: 215px;
    padding-left: 15px;
    line-height: 1.5em;
    text-transform: capitalize;
    margin-top: 20px;
    float: right;
    position: relative;
}